RubyGems Navigation menu

gini-api 0.9.11

Ruby client to interact with the Gini API.

Versiones:

  1. 0.9.11 - May 21, 2015 (200 KB)
  2. 0.9.10 - January 28, 2015 (200 KB)
  3. 0.9.9 - January 09, 2015 (200 KB)
  4. 0.9.8 - September 22, 2014 (200 KB)
  5. 0.9.7 - September 22, 2014 (200 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Daniel Kerwin

SHA 256 checksum:

1cde92e87d7f592db254c2675f5bd98e11e12139f1aa1fcf180a779b1d8f7a6c

Total de descargas 23.128

Para esta versión 11.444

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: